<?php

namespace modules\selfserve\helpers;

enum selfserve_condition_rule_type: string
{
    case IS_TRUE = 'IS_TRUE';
    case IS_FALSE = 'IS_FALSE';
    case IS_SET = 'IS_SET';
    case IS_TRUE_OR_NOT_SET = 'IS_TRUE_OR_NOT_SET';
    case IS_FALSE_OR_NOT_SET = 'IS_FALSE_OR_NOT_SET';
    case IS_TRUE_OR_ANY_TRUE = 'IS_TRUE_OR_ANY_TRUE';
}
